"Ligatures" = "Ligatures";
"Common Ligatures" = "Common Ligatures";
"Special Ligatures" = "Special Ligatures";
"Vertical Position" = "Vertical Position";
"No Change" = "Keine Änderung";
"Superscript" = "Superscript";
"Subscript" = "Subscript";
"Ordinals" = "Ordinals";
"Contextual Fractions" = "Contextual Fractions";
"Ornaments" = "Ornaments";
"Stylistic Variants" = "Stylistic Variants";
"No Change" = "Keine Änderung";
"First variant glyph set" = "First variant glyph set";
"Second variant glyph set" = "Second variant glyph set";
"Third variant glyph set" = "Third variant glyph set";
"Fourth variant glyph set" = "Fourth variant glyph set";
"Fifth variant glyph set" = "Fifth variant glyph set";
"Sixth variant glyph set" = "Sixth variant glyph set";
"Seventh variant glyph set" = "Seventh variant glyph set";
"Eighth variant glyph set" = "Eighth variant glyph set";
"Oldstyle Figures" = "Oldstyle Figures";
"Special" = "Special";
"Avoid d-collisions" = "Avoid d-collisions";